Bug 123706 - Incorrect License in Spamassassin 3
Summary: Incorrect License in Spamassassin 3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: spamassassin   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-20 06:43 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 20:38:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2004-05-20 06:43:02 UTC
--- spamassassin.spec~  2004-05-19 02:58:03.000000000 +0300
+++ spamassassin.spec   2004-05-20 09:38:39.000000000 +0300
@@ -9,5 +9,5 @@
 Version: 3.0
 Release: 0.0.svn20040518
-License: GPL or Artistic
+License: Apache License
 Group: Applications/Internet
 URL: http://spamassassin.org/

Comment 1 Warren Togami 2004-05-25 20:38:31 UTC
spamassassin-3.0-0.0.svn20040524


Note You need to log in before you can comment on or make changes to this bug.